Versão 1.0.0.399 de 24.06.2021

Alterações:
-Ajustes ao excluir a pessoa não excluia obs, ficha, e outros relacionados;

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.